html .body-borders > *, html .apply_now_container {
    display:none;
}

/*new apply form*/
.potomac_apply_form
{
    padding-top: 70px;
    margin-bottom: 70px;
    position: relative;
}.potomac_apply_form form
 {

     position: relative;
 }
.potomac_apply_form .potomac_green_form
{
    /*width:47%;*/
    /*float: left;*/
    padding: 70px;
    background-color:rgba(214,224,209, .5);
    height: inherit;
}
.potomac_green_form h3
{
    margin-top: 0px;
    line-height: 1;
    margin-bottom: 30px;
    font-size: 40px;
    margin-bottom: 30px;
}.potomac_green_form p
 {
     margin-top: 0px;
 }
.first_part_of_form
{
    ont-family: adobe-garamond-pro,serif, proxima-nova,sans-serif;
}
.potomac_apply_form form .first_part_of_form input
{
    width: 50%;
    color:#868f8f;
    padding: 18px;
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}
.potomac_apply_form form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color:#868f8f;
}
.potomac_apply_form form ::-moz-placeholder { /* Firefox 19+ */
    color:#868f8f;
}
.potomac_apply_form form :-ms-input-placeholder { /* IE 10+ */
    color:#868f8f;
}
.potomac_apply_form form :-moz-placeholder { /* Firefox 18- */
    color:#868f8f;
}
.choose_a_course
{
    color:#868f8f;
    padding: 18px;
    margin-top: 8px;
    margin-bottom: 8px;
    width: 50%;
    max-width: 50%;
    min-width: 48%;
    background-color: white !important;
}
.radiobutton_potomac_yes_no input
{
    border: 1px solid #000000;
    margin-right: 15px;
}
.radiobutton_potomac_yes_no
{
    display: inline-flex;
    margin-top: 8px;
    margin-bottom: 8px;

}
.radiobutton_potomac_yes_no p
{
    line-height: 1;
    margin-top: 18px;
}
.transfer_credits input
{
    border: 1px solid #000000;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 15px;
}
.potomac_submit_button
{
    color: #ffffff !important;
    text-transform: uppercase !important;
    background-color: #589985 !important;
    border-radius: 2px !important;
    font-size: 15px ;
    padding: 14px 40px 14px 40px;
    font-weight: 600 !important;
    margin-top: 25px !important;

}
.second_form_of_contact
{
    /*width: 50%;*/
    /*float: right;*/
    padding-left: 38px;
    background-color: #ffffff;
    padding-top: 70px;
    padding-bottom: 70px;
}
.second_form_of_contact a h5, .second_form_of_contact a span
{
    margin-bottom: 15px;
    color:#000000;
    font-size: 17px !important;
    line-height: 27px !important;

}.second_form_of_contact a h5
 {
     margin-top: 0px;
     margin-bottom: 10px;
 }
.second_form_of_contact a span
{
    color:#589985 !important;
    font-size: 17px !important;
    line-height: 27px !important;

}
.second_form_of_contact h5 span i
{
    margin-right: 5px;
}
.second_form_of_contact_mb
{
    margin-bottom: 30px;
}
.radiobutton_potomac_yes_no input[type=radio], .transfer_credits input[type=radio] {

    -webkit-appearance:radio;

}


.dis_flex
{
    DISPLAY: inline-flex;
}
.dis_flex i
{
    margin-right: 5px;
    margin-top: 5px;
}
.two_images_on_footer_form
{
    display: inline-flex;
}
.first_img
{
    margin-right: 10px;
}
.second_img
{
    margin-left: 10px;
}
.form_more_info
{
    margin-top: 20px;
}
.form_more_info p
{
    font-size: 12px;
    margin-top: 20px;
}
.form_more_info span
{

    margin-top: 20px;
}
.label_radiobutton
{
    margin-left: 15px;
}


div.social-float-parent {
    width: 100%;
    background: #589985;
    position: relative;
    margin-top: 50px;
}
div#social-float {
    font-size: 16px;
    text-align:center;
    width: 100%;
    position: fixed; left: 0px; bottom: 0px; background: #000000; height: 54px;
    z-index: 99;
  }
/*div#footer { width: 100%; height: 200px; background: #eee; }*/
.icons_color a span
{
    color: white;
    font-weight: bold;
    padding-right: 17px;
}.icons_color a span i
 {
     color:#e9e370;
     font-weight: bold;
     padding-right: 3px;


 }
.icons_color  span
{
    color:white;
    font-weight: bold;
    cursor: pointer;


}.icons_color  span i
 {
     color:#e9e370;
     font-weight: bold;


 }
.icons_color
{
    padding-top: 15px;
}
.form_border
{
    padding: 20px !important;
    background: white;
}
.bg_color
{
    background: #e7ede5;
}
.more_info_green_btn
{
    background: #276350;
    padding:17px;
    text-transform: uppercase;
}
.pt0
{
    padding-top: 0px !important;
}
input.invalid{
    border: 2px solid red;
}

input.valid{
    border: 2px solid green;
}
.manaferra_test
{
    color:#171717;
    background-color: rgba(232,238,231,.5);
    position: absolute;
    right: 0;
    top: 133px;
    z-index: 9999;
    width: 24.3%;
    padding: 50px;
}
.manaferra_test h3
{
    text-align: center;
    margin-top: 0px !important;
    line-height: 1;
}
.manaferra_test input
{
    width:100%;
}
.error{
    display: none;
    margin-left: 10px;
}


/*header style*/
.col_without_padding
{
    padding: 0px!important;
}
.banner_image
{
    display: flex;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    height: 100%;
}
.banner_image img
{
    height: 100%;
    object-fit: cover;
}
.banner_image span
{
    background-color: rgba(88,153,133,.7);
    position: absolute;
    left: 0;
    bottom: 0;
    color:#ffffff;
    padding: 60px 50px;
    font-size: 40px;
    line-height: 1.2;
    max-width: 570px;
    font-family: adobe-garamond-pro,serif, proxima-nova,sans-serif;
}
.header_form_bg_color
{
    background-color: #e8eee7;
}
.request_more_information_form input, .request_more_information_form select
{
    width:100%;
    margin-top: 0px;
    margin-bottom: 11px;
    font-size: 16px;
    height: 40px;
    background-color: white;
    color: #6e6e6e !important;
    font-family: adobe-garamond-pro,serif, proxima-nova,sans-serif;
}

.header_form
{
    padding: 20px 45px;
    display: flex;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    position: relative;
}

.switch-field {
    display: flex;
    overflow: hidden;
}
.switch-field-header-form {
    position: absolute;
    top: 0;
    right: 0;
}
.switch-field-mt
{
    margin-top: 10px;
}

.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.switch-field label {
    background-color: #ffffff;
    color: #000000;
    font-size: 14px;
    line-height: 1;
    text-align: center;
    padding: 8px 16px;
    margin-right: -1px;

    transition: all 0.1s ease-in-out;
}

.switch-field label:hover {
    cursor: pointer;
}

.switch-field input:checked + label {
    background-color: #000000;
    box-shadow: none;
    color:white;
}

.switch-field label:first-of-type {
    border-radius: 4px 0 0 4px;
}

.switch-field label:last-of-type {
    border-radius: 0 4px 4px 0;
}
.military_header_form p
{
    font-size: 16px;
    color: #171717;
    font-weight: normal;
    padding-right: 20px;
    margin: 0px;
    line-height: 22px;
    width: 50%;
    font-family: adobe-garamond-pro,serif, proxima-nova,sans-serif;

}
.military_header_form
{

    position: relative;
}
.form_heading
{
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 30px !important;
    text-align: center;
    font-family: adobe-garamond-pro,serif, proxima-nova,sans-serif;
}.form_heading_margin
 {
     margin-bottom: 35px !important;
 }
.campus_request_info_footer_form
{
    width: 49%;
    max-width: 49%;
    min-width: 49%;
    color: #868f8f;
    padding: 18px;
    margin-top: 8px;
    margin-bottom:8px;
    min-height: 54px;
    height: 54px;
    background-color: white;
}
.mt-4
{
    margin-top: -4px;
}
.group_forms
{
    display: inline-flex;
    width:100%;
}

.full_name, .request_info_bottom_email, .campus_request_info_footer_form {
    margin-right: 8px !important;
}

.choose_a_course, .phone, .radiobutton_potomac_yes_no {
    margin-left: 8px !important;
}
.switch-field label
{
    margin: 0px !important;
}
.text_header_information_form
{
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 11px;
    color:#929292;
    font-family: adobe-garamond-pro,serif, proxima-nova,sans-serif !important;
}
.submit_header_information_form
{
    color:#ffffff !important;
    background-color: #3c7864 !important;
    font-size: 15px;
    line-height: 1 !important;
    margin-bottom: 0px !important;
    height: 40px !important;
}
.d_none
{
    display: none;
}
#request_info_bottom_loader
{
    position: absolute;
    top:0;
    left:0;
    background-color: rgba(251, 251, 251, 0.7);
    width:100%;
    height: 100%;
    z-index: 9999;
    text-align: center;
    padding-top: 25%;
    display: none;
}
#request_info_top_loader
{
    position: absolute;
    top:0;
    left:0;
    background-color: rgba(251, 251, 251, 0.9);
    width:100%;
    height: 100%;
    z-index: 9999;
    text-align: center;
    padding-top: 25%;
    display: none;
}
.info-loader img
{
    max-width:60px;
}
.request_info_bottom_error
{
    display: none;
    width: 100%;
    color: red;
    margin-top: 35px;
    margin-bottom: 15px;
}
.request_info_bottom_error a
{
    color: red;
    text-decoration: underline;
}
.request_info_top_error
{
    display: none;
    width: 100%;
    color: red;
    margin-bottom: 15px;
}
.request_info_top_error a
{
    color: red;
    text-decoration: underline;
}
.request_info_top_error h5
{
    margin-top: 0px;
}
.thank-you h4
{
    width: 100%;
    color: #589985;
    margin-top: 35px;
    margin-bottom: 15px;
}
.thank-you-top h4
{
    width: 100%;
    color: #589985;
    margin-bottom: 15px;
    margin-top: 0px;
}
.thank-you-top p
{
    font-size: 14px;
}
.visibility_hidden
{
    visibility: hidden;
    margin-top: -89px;
}
.header_image_and_form
{
    display: flex;
    width: 100%;
}
.width_75
{
    width: 75%;
}
.width_30
{
    width: 30%;
}
.border
{
    border: 2px solid green !important;
}

.error_show{
    border: 2px solid red;
}


.request_info_top_error
{
    color:red;
    display: none;
}
.first_part_of_form select{
    -webkit-appearance: menulist-button !important;
}
.olark-launch-button.olark-text-button {
    display: none !important;
}
.olark-size-md
{
    width:30px !important;
}
.overlay_image::after {
    content: "";
    display: block;
    position: fixed;
    padding: 100px 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0, 0.5);
}
.olark-attention-grabber-img
{
    display: none;
}

@media (max-width: 959px) {
    .full_name, .request_info_bottom_email, .campus_request_info_footer_form {
        margin-right: 0px !important;
    }

    .choose_a_course, .phone, .radiobutton_potomac_yes_no {
        margin-left: 0px !important;
    }


    .choose_a_course {
        color: #868f8f;
        padding: 18px;
        margin-top: 15px;
        margin-bottom: 15px;
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
        height: 54px;
        background-color: white;
    }

    .potomac_apply_form form .first_part_of_form input {
        width: 100% !important;
        color: #868f8f;
        padding: 18px;
        margin-top: 8px;
        margin-bottom: 8px;
    }

    .potomac_green_form {
        padding-right: 20px !important;
        padding-left: 20px !important;
        padding-bottom: 36px !important;
    }

    .potomac_submit_button {
        color: #ffffff !important;
        text-transform: uppercase !important;
        background-color: #589985 !important;
        border-radius: 2px !important;
        font-size: 11px !important;
        padding: 10px 10px 10px 10px !important;
        font-weight: 600 !important;
        margin-top: 25px !important;
    }

    .icons_color a span {
        color: white;
        padding-right: 12px !important;
        font-weight: bold;
        font-size: 11px !important;
    }
    .icons_color span {
        font-size: 11px !important;
    }
    .icons_color {
        float: right;
        padding-top: 14px;
    }

    .more_info_green_btn {
        background: #589985;
        padding-top: 19px !important;
        padding-bottom: 19px;
        padding-left: 17px;
        text-transform: uppercase;
    }

    .potomac_green_form h3 {
        font-size: 25px !important;
    }

    .radiobutton_potomac_yes_no p {
        font-size: 12px !important;
    }

    .radiobutton_potomac_yes_no input {
        border: 1px solid #000000;
        margin-right: 4px !important;
    }

    .label_radiobutton {
        margin-left: 0 !important;
    }

    .radiobutton_potomac_yes_no {
        display: block !important;
        position: inherit !important;
        padding-left: 0px !important;
        left: 0 !important;
        top: 0 !important;
    }

    .campus_request_info_footer_form {
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
        color: #868f8f;
        padding: 18px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .switch-field {
        display: flex;
        margin-top: 10px !important;
        margin-bottom: 15px !important;
        overflow: hidden;
    }

    .group_forms {
        display: block !important;
        width: 100%;
    }
    .banner_image span {
        font-size: 24px;
        max-width: 350px;
        padding: 40px 30px;
    }
    .banner_image img {
        height: 270px;
        object-fit: cover;
    }
    .width_75
    {
        width: 100%;
    }

}
@media (max-width: 960px)
{
    .display_none_mobile {
        display: none !important;
    }
}
@media (max-width: 1499px)
{
    .submit_header_information_form {
        color: #ffffff !important;
        background-color: #3c7864 !important;
        font-size: 10px !important;
        line-height: 1 !important;
        margin-bottom: 0px !important;
        height: 40px !important;
        padding: 0px !important;
    }
}

@media (min-width: 569px) {
    html .pagination .page-prev .btn-link, .navigation .page-prev .btn-link {
        padding: 0px !important;
    }
}
/*SINGLE POST*/

.potomac_single_post
{
    color: #33475B;

}
.general_blog_css
{
    font-family: "AvenirNext","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.potomac_single_post .row, .category_list_of_posts .row, .home_blog_potomac .row  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    width: unset;
    table-layout: unset;
}
.potomac_single_post h1, .potomac_single_post h2, .potomac_single_post h3, .potomac_single_post h4, .potomac_single_post h5, .potomac_single_post h6
{
    color: inherit;
    margin-bottom: 20px;
    font-weight: 600;
    line-height: 1.5;
    margin-top: 0px;
    font-family: inherit;
}
.potomac_single_post p
{
    color: inherit;
    font-weight: 400;
    margin-bottom: 20px;
    font-size: 1rem;
    line-height: 1.5;
    margin-top: 0px;
    display: block;
    font-family: inherit;
}
.mb50
{
    margin-bottom: 50px;
}
.mt50
{
    margin-top: 50px;
}
.main_title h1
{
    font-size: 	2rem;
    font-weight: 600;
    line-height: 1.5em;
    margin-bottom: 50px;
    margin-top: 0;
}
.post_header_meta a
{
    font-weight: 600;
    text-transform: uppercase;
    color: #4b8c78;
}
.post_header_meta span
{
    text-transform: uppercase;
    color: #33475B;
    display: flex;
}
.read_time
{
    line-height: 1.8;
}

.post_header_meta
{
    padding-top: 24px;
    font-size: 13px;
    margin-bottom: 32px;
}
.post_header_meta ul
{
  margin-top: 0px;
    display: flex;
}
.post_header_meta ul li
{
   padding-right: 5px;
}
.author_section
{
    display: flex;
}
.post_author_image_container
{
    position: relative;
    width: 64px;
    height: 64px;
    margin-right: 24px;
}
.post_author_image
{
    overflow: hidden;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    position: relative;
    border: 2px solid #fff;
    top:2.5px;
    left:2.5px;
}
.featured_image_single_post img
{
    border-radius: 3px;
    width: 100%;
}
.post_author_image_container::before {
    content: '';
    display: block;
    position: absolute;
    width: calc(100% + 5px);
    height: calc(100% + 5px);
    border-radius: 50%;
    border: 2px solid #4b8c78;
}
.post_author_image img
{
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    min-width: 100%;
}
.author_description a
{
    color: #4b8c78;
    font-weight: 500;
    text-decoration: none;
    font-size: 1rem;
}
.author_description a:hover
{
    text-decoration: underline;
    transition: 0.4s;
}
.author_description p
{
    margin:0px;
    font-size: 1rem;
    color: #33475B;
}
.author_description
{
    padding-top: 9px;
}
.social_media_share_icons ul
{
    list-style-type: none;
    padding-left: 0px;
    margin-top: 0px;
}
.social_media_share_icons ul li
{
    font-size: 1.5625rem;
    padding-bottom: 16px;
}
.social_media_share_icons ul li a
{
    color: #4b8c78;
}
.social_media_share_icons ul li:hover
{
    transform: translateY(-4px);
    text-decoration: none;
    transition: all 0.4s linear;

}
.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    padding-top: 20px;
}
.post_header_meta::before
{
    content: '';
    border-radius: 3px;
    display: block;
    height: 5px;
    width: 110px;
    background-color: #4b8c78;
    position: absolute;
    top: 0;
    left: 15px;
}
.post_publish_date
{
    margin-top: 32px;
}
.post_publish_date p
{
    font-size: 0.875rem;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 35px;
}
.post_content_topics
{
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}
.post_content_topics p
{
    font-size: 0.875rem;
    font-weight: 300;
    margin: 0;
    color: #33475B;
}
.post_content_topics a
{
    display: block;
    padding: 5px 15px;
    border-radius: 3px;
    background: #4b8c78;
    color: #fff;
    margin-left: 0.825rem;
    cursor: pointer;
    font-size: 0.775rem;
    line-height: 24px;
    transition: 0.4s;
    text-transform: uppercase;
}
.post_content_topics a:hover
{
    background: #e8eee7;
    color: #4b8c78;
    text-decoration:none;

}
.related_topics_flex
{
    display: flex;
    width: 100%;
}
.flex_height
{
    display: flex;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    position: relative;
}
.flex_height_bg_color
{
    background: #f0f0f0;
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 4px;
    margin-bottom: 30px;
    transition: 0.4s;
}
.related_post_content
{
    padding: 0px 20px 20px 20px;
    text-align: center;
}
.related_post_content h6
{
    text-transform: uppercase;
}
.related_post_content h5
{
    color:#4b8c78;
}
.related_articles
{
    text-align: center;
    margin-bottom: 30px;
    display: grid;
}
.flex_height_bg_color:hover
{
    background:  #FFF;
    color: #fff;
    text-decoration:none;
    text-decoration: none;
    box-shadow: 0 10px 10px 0 rgba(0,0,0,.1), 0 0 5px 0 rgba(0,0,0,.08);
    -webkit-transition: all .9s;
    transition: all .9s ease-in-out;

}
.related_articles_boxes img
{
    padding-bottom: 20px;
}
.related_articles_boxes p
{
    padding-bottom: 30px;
}
.three_related_articles a
{
    color: #33475B;
    text-decoration: none;
}
.three_related_articles
{
    margin-bottom: 50px;
}
.related_articles_boxes_image
{
    position: relative;
}
.related_articles_boxes_image img
{
    border-radius: 4px;
}
.related_articles h2
{
    color: #33475B;
}
.first_section_info
{
    margin-bottom: 50px;
}
/*post body*/

.body_text a
{
    color:  #4b8c78;
    font-weight: 500;
    text-decoration: none;
    transition: 0.4s;
}
.body_text a:hover
{
    text-decoration: underline;
    transition: 0.4s;
}

.potomac_single_post h2
{
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.3125;
    margin-top: 20px;
    display: inline-block;
}
.potomac_single_post h3
{
    font-size: 1.75rem;
    line-height: 1.4167;
}
.potomac_single_post h4
{
    font-size: 1.5rem;
    line-height: 1.3636;

}
.potomac_single_post h5
{
    font-size: 	1.25rem;
    line-height: 1.2636;
}
.potomac_single_post h6
{
    font-size: 	1rem;
    line-height: 1;
}
.body_text h2 a, .body_text h3 a, .body_text h4 a, .body_text h5 a, .body_text h6 a
{
    font-weight: 600;
    color:  #4b8c78;
}
.potomac_single_post blockquote{
    font-size: 1.125rem;
    background: #f0f0f0;
    border-left: 5px solid #4b8c78;
    margin: 0px 50px 20px 50px;
    quotes: "\201C""\201D""\2018""\2019";
    padding: 20px 15px;
    line-height: 1.5;
    font-weight: 400;
    font-style: italic;
}

.potomac_single_post blockquote:before {
    content: open-quote;
    display: inline;
    height: 0;
    line-height: 0;
    left: -4px;
    position: relative;
    top: 36px;
    color: #4b8c78;
    font-size: 90px;
}
.body_text ul
{
    padding: 20px 20px 10px 20px;
    list-style-position: inside;
    border-top: 2px solid #f0f0f0;
    border-bottom: 2px solid #f0f0f0;
    margin-bottom: 20px;
    list-style: inside;
}
.body_text ul li
{
    margin: 0 0 12px;
    padding: 0 0 0 24px;
    text-indent: -6px;
}
.body_text ol
{
    padding: 20px 20px 10px 20px;
    list-style-position: inside;
    border-top: 2px solid #f0f0f0;
    border-bottom: 2px solid #f0f0f0;
    margin-bottom: 20px;
}
.body_text ol li
{
    margin: 0 0 12px;
    padding: 0 0 0 24px;
    text-indent: -6px;
}
.body_text blockquote p
{
    margin: 9px 0px 0px 60px !important;
}
.body_text img:not(.download_widget_box img)
{
    text-align: center;
    width: auto;
    max-width: 100%;
    margin: auto;
    display: flex;
    float: none;
    margin-bottom: 10px;
}
.body_text strong
{
    font-weight: 700;
}
.related_articles i
{
    font-size: 1.5625rem;
    margin-top: 10px;
}
.related_articles span a
{
    border-bottom: 2px solid #4b8c78;
    padding-top: 10px;
    transition: 0.4s;
}
.related_articles span a:hover
{
    color: #4b8c78;
}
.single_post_table_of_content
{
    color: inherit;
    margin-bottom: 40px;
}
.single_post_table_of_content ul
{
    list-style-type: none;
    padding-left: 0px;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.single_post_table_of_content ul li
{
    margin-bottom: 10px;
}
.single_post_table_of_content ul li i
{
    color:#4b8c78;
    padding-right: 5px;
}
.single_post_table_of_content ul li a
{
    border-bottom: 2px solid #4b8c78;
    padding-top: 10px;
    color: inherit;
}
.single_post_table_of_content ul li a:hover
{
    color: #4b8c78;
    border-bottom: unset;
    text-decoration: none;
    transition: 0.4s ;
}
.body_text table
{
    border-collapse: collapse;
    margin-bottom: 20px;
    text-align: center;
}
.body_text table, td, th
{
    border-collapse: collapse;
    border: 2px solid #6f757b;
    color: inherit;
    padding: 10px;
}
.body_text table tr td
{
   font-weight: 400 !important;
}

.potomac_single_post_breadcrumb .style-, .breadcrumb_blog .style-
{
    padding: 18px 36px 15px !important;
}
.potomac_single_post_breadcrumb  .breadcrumb, .breadcrumb_blog  .breadcrumb
{
    padding: 0px 0px 0px 0px;
    list-style: none;
    font-weight: 500;
    line-height: 1.2;
    color: #999999;
    background-color: transparent;
}
.potomac_single_post_breadcrumb  .breadcrumb  li a, .breadcrumb_blog  .breadcrumb  li a {
    color: #999999;
}
.ez-toc-title-toggle
{
    display: none;
}
.ez-toc-title
{
    font-size: 1rem !important;
    color: inherit !important;
    margin-bottom: 20px !important;
    font-weight: 600 !important;
}
.ez-toc-title-container
{
    margin-bottom: 0px;
}
#ez-toc-container {
    background: #f0f0f0;
    border: unset;
    border-radius: unset;
    -webkit-box-shadow:unset;
    box-shadow: unset;
    display: table;
    margin-bottom: unset;
    padding: 30px;
    position: relative;
    width: auto;
}
#ez-toc-container a {
    color: inherit;
    text-decoration: none;
    text-shadow: none;
    font-size: 1rem;
}

#ez-toc-container a:visited {
    color: inherit;

}
#ez-toc-container a:hover {
    text-decoration: none;
    color: #4b8c78 !important;
}
#ez-toc-container.counter-decimal ul.ez-toc-list li a::before, .ez-toc-widget-container.counter-decimal ul.ez-toc-list li a::before
{
    font-family: uncodeicon!important;
    content: "\f149";
    padding-right: 7px;
}
.body_text #ez-toc-container
{
    display: none;
}
/*.body_text p > img {*/
/*    float: left;*/
/*    height: auto;*/
/*    width: auto;*/
/*    max-width: 350px;*/
/*    margin: 0 20px 0px 0;*/
/*    padding-bottom: 0px;*/
/*}*/

.body_text h2 span img
{
    padding-top: 20px;
    padding-bottom: 30px;
    text-align: center;
    width: auto;
    max-width: 80%;
    margin: auto;
    display: flex;
    float: none;

}
.body_text p img
{
    /*padding-top: 20px;*/
    padding-bottom: 30px;
    text-align: center;
    width: auto;
    /*max-width: 80%;*/
    margin: auto;
    display: flex;
    /*float: none;*/
    padding-right: 5px;
    padding-top: 5px;
}
.body_text p > :first-child  img{
   display:none;
}
div#ez-toc-container ul li {
    font-size: 95%;
    margin-bottom: 10px;
}
.body_text tr th
{
    background-color: #4b8c78;
    color: white;
}
@media (max-width: 768px)
{
    .author_section
    {
        margin-bottom: 25px;
    }
    .related_articles_boxes
    {
        margin-bottom: 25px;
    }
    .post_header_meta {
        margin-bottom: 25px;
    }
    .social_media_share_icons ul {
        list-style-type: none;
        display: flex;
        justify-content: space-between;
        margin-bottom: 0px;
        padding-bottom: 15px;
    }
    .social_media_share_icons ul li {
        font-size: 1.5625rem;
        padding-bottom: 0px;
    }
    .main_title h1 {
        margin-bottom: 25px;
    }
    .sticky {
        padding-top: 0px;
    }
    .first_section_info
    {
        margin-bottom: 25px;
    }
    .body_text img
    {
        width: 100%;
        max-width: 100%;
        display: unset;
    }
    .single_post_table_of_content
    {
        margin-bottom: 25px;
    }
    .single_post_table_of_content ul {
        list-style-type: none;
        padding-left: 0px;
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    .related_topics_flex {
        display: block;
    }
    .flex_height_bg_color {
        margin-bottom: 25px;
    }
    .potomac_single_post blockquote {
        margin: 0px 20px 20px 20px;
    }
    .heateor_sss_sharing_container
    {
        display: flex;
        justify-content: center;
        margin-bottom: 35px;
    }
    .author_description p, .author_description a
    {
        font-size: 0.85rem;
    }
}
@media (min-width: 768px) and (max-width: 1200px)
{
    .main_title h1 {
        font-size: 1.5625rem;
        font-weight: 500;
        line-height: 1.5em;
        margin-bottom: 30px;
    }
}


/*CATEGORY STYLE*/

.category_banner_section
{
    text-align: center;
    color: #33475B;
}
.category_banner_section h1
{
    font-size: 	2rem;
    font-weight: 500;
    line-height: 1.5em;
    margin-bottom: 30px;
    text-transform: capitalize;
    margin-top: 0px;
    font-family: inherit;
}

.potomac_list_of_posts{
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: center;
    justify-content: center;
    flex-wrap: wrap;
    width: calc(100% + 1rem);
}
.potomac_list_of_posts a:hover
{
    text-decoration: none;
}

.blog_post {
    /*-webkit-backface-visibility: hidden;*/
    /*backface-visibility: hidden;*/
    cursor: pointer;
    -webkit-transition: box-shadow 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
    transition: box-shadow 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
    transition: box-shadow 0.15s ease-in-out, transform 0.15s ease-in-out;
    transition: box-shadow 0.15s ease-in-out, transform 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
    background-color: #f0f0f0;
    border-radius: 3px;
    overflow: hidden;
    margin: 0 1rem 1rem 0;
    padding: 0;
    -webkit-box-flex: 1;
    flex-grow: 1;
    position: relative;
    min-height: 455px;
}
article, figure, section {
    display: block;
}
.blog_post_two_thirds{
    width: calc(64% - 0.5rem);
    -webkit-box-flex: 1;
    flex-grow: 1;
}
.blog_post figure {
    margin: 0;
    height: 0;
    position: relative;
    width: 100%;
    -webkit-box-flex: 2;
    flex-grow: 2;
    overflow: hidden;
}

.blog_post figure  img {
    width:100%;
}
.blog_post_content_topic{
    margin: 0;
    font-size: 0.825rem !important;
}
.blog_post_content_title{
    margin: 0;
    padding: 0;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.4167;
    font-family: inherit;
}
.blog_post_content_topic a {
    padding: 1rem 1rem 0;
}
.blog_post_content_title a {
    padding: 1rem 1rem 3rem;
    font-size: 1.6rem;
    font-weight: 500;
    min-height: 150px;
}
.blog_post_content a {
    display: block;
    color: #33475b !important;
}
.blog_post_card_meta {
    display: -webkit-box;
    /*display: flex;*/
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: start;
    justify-content: flex-start;
    position: absolute;
    bottom: 0;
    width: 100%;
}
/*.blog_post_card_meta a:first-child {*/
/*    padding: 1rem 0 1rem 1rem;*/
/*    font-weight: 600;*/
/*}*/
/*.blog_post_card_meta a:last-child {*/
/*    padding: 1rem 1rem 1rem 0;*/
/*    -webkit-box-flex: 1;*/
/*    flex-grow: 1;*/
/*}*/
.blog_post_card_meta .post-categories
{
    display: contents;
}
.blog_post_card_meta
{
    margin-left: 16px;
    margin-bottom: 16px;
}
.blog_post_card_meta a {
    display: block;
    text-transform: uppercase;
    font-size: 0.6rem;
    letter-spacing: 0.05em;
}

.blog_post_one_third {
    width: calc(31% - 0.5rem);
}

.blog_post_one_third figure, .blog_post_two_thirds figure, .blog_post_one_thirds figure {
    padding-bottom: 56.25%;
}
.blog_post_one_thirds
{
    width: calc(31% - 0.5rem);
}
.blog_post:hover {
    box-shadow: 0 10px 50px -5px rgba(51,71,91,0.12);
    -webkit-transform: scale(1.014);
    -ms-transform: scale(1.014);
    transform: scale(1.014);
}
.body_text .heateor_sss_sharing_container
{
  display: none;
}
.heateor_sss_sharing_container
{
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    font-size: 20px;
}
.heateorSssSharingRound:hover
{
    transform: translateY(-4px);
    text-decoration: none;
    transition: all 0.4s linear;
}
div.heateor_sss_horizontal_sharing li {
    width: auto;
    margin-bottom: 10px !important;
}
ul.heateor_sss_follow_ul li, ul.heateor_sss_sharing_ul li
{
    float: left!important;
    margin: 10px !important;
    padding: 0!important;
    list-style: none!important;
    border: none!important;
    clear: none!important;
}

    /*FOUR BOXES*/
.blog_post_topic_box
{
    display: table;
    table-layout: fixed;
    position: relative;
    width: 100%;
    height: 100%;
}
.blog_post_topics_section
{
    text-align: center;
    margin-bottom: 30px;
    margin-top: 50px;
}
.vertical_line
{
    padding-left: 5px;
}
.blog_post_card_meta .post-categories li
{
    padding-right: 10px;
}
@media (max-width: 768px)
{
    .potomac_list_of_posts {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        width: 100%;
    }
    .blog_post_one_third, .blog_post_two_thirds, .blog_post_one_thirds
    {
        width: 100%;
    }
    #title_logo {
        display: none;
    }
    .main-container .row{
        margin:auto;
    }
    .header-wrapper .heading-text:not(.heading-bigtext){
        padding: 16px;
    }

    html .main-container .row-container .single-h-padding {
        padding-left: 20px;
        padding-right: 20px;
    }
}
html .btn-color-prif{
    background-color: #628338 !important;
    border-color: #628338 !important;
}

html .btn-color-rgdb{
    color: #000 !important;
}
.home_blog_potomac
{
    margin-bottom: 50px;
    margin-top: 50px;
}

.pillar_container img {
    display: block;
    width: 100%;
    height: auto;
    height: 230px;
    object-fit: cover;
}

.pillar_overlay {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5); /* Black see-through */
    color: #f1f1f1;
    width: 100%;
    height: 100%;
    transition: .4s ease;
    opacity:1;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
}

.pillar_container:hover .pillar_overlay {
    background: rgba(0, 0, 0, 0.7); /* Black see-through */  opacity: 1;
}
.pillar_container
{
    position: relative;
    width: 100%;
    height: 230px;
    margin-bottom: 30px;
}
.piller_title
{
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.piller_title h4
{
    margin-top: 0px;
}

/*SUBMENU*/


.category_menu  li {
    display:inline;
    position:relative;
    float:left;
    margin-top: 0px;
}
.category_menu  li a {
    display:block;
    float:left;

    padding:10px 25px;
    text-decoration:none;
    color:#fff;
    font-weight:normal;
    font-size:14px;
}
.category_menu  li a:hover {
    color:#FFF;
    background:#000000;
    transition: .4s ease;
}
.category_menu  li ul {
    margin:0;
    padding:20px;
    line-height:none;
    position:absolute;
    top:49px;
    left:0;
    width:240px;
    display:none;
    background:#FFFFFF;
    z-index: 999;
    border: 1px solid #e0e0e0;
}
.category_menu  li:hover ul {
    display:block;
}
.category_menu  li:hover a {
    color:#FFF;
    background: #000;
}
.children li a {
    color:#FFF;
    background: transparent;
}
.category_menu  li ul li {
    display:block;
    width:100%;
    background-color: #fff;
    padding:7px;
    font-weight: 400;
}
.category_menu  li ul li:last-child {
    border-bottom:0px;
}
.category_menu  li ul a {
    border-width:0px;
    color:#909090;
    padding:0 5px 0 0;
    background-color:transparent;
}
.category_menu  li:hover ul li a {
    color: #33475b;
}
.category_menu  li ul li a:hover {
    color:#4b8c78;
    transition: .4s ease;
}
.children
{
    background-color: #fff;
}
.category_menu  li:hover .children a{
    color: #33475b;
    background: transparent;
    font-weight: 400;
}
.category_menu  li .children a:hover{
    color: #4b8c78;;

}





.category_top_menu
{
    position: relative;
    color: #33475b;
    z-index: 90;
    font-family: "AvenirNext","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.menu_flex_options
{
    position: relative;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
}
#title_logo {
    padding-left: 20px;
}

#title_logo span
{
    font-size: 22px;
    color: #4b8c78;
    font-weight: 600;
}
.category_menu
{
    flex-shrink: 0;
    align-self: flex-end;
    display: block;
    position: static;
    background-color: transparent;
    border-radius: 0;
    max-height: none;
    width: auto;
    margin-left: auto;
    max-width: calc(100% - 130px);
}
.category_menu_ul
{
    overflow-y: visible;
    background-image: none;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
}
.category_menu_ul li
{
    display: inline-block;
}
.category_menu_ul li a
{
    padding: 16px 20px;
    color: #33475b;
    font-weight: 600;
}
.dinitial
{
    display: initial !important;
}
.top_menu_border
{
    border-top: 1px solid #eaeaea;
}

/*WIDGET STYLE*/

/*EMAIL WIDGET*/
.email_widget
{
    color: #33475B;
}
.email_widget_box
{
    background-color: #e8eee7;
    border-radius: 5px;
    align-items: center;
    overflow: hidden;
    font-size: 18px;
    line-height: 27px;
    border: 1px dashed #4b8c78;
    padding: 40px 70px;
    margin-bottom: 70px;
    margin-top: 70px;
}
.email_widget_box h3
{
    color: #4b8c78;
    font-size: 30px;
    margin-top: 0px;
    margin-bottom: 10px;
}
.email_widget_box p
{
    color: inherit;
    font-weight: 400;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 18px;
    line-height: 1.5;
}
.email_widget_content
{
    margin: auto;
}
.email_widget_content form .email_input
{
    padding: 17px;
    border: 2px solid #4b8c78;
    height: 56px;
    font-size: 18px;
    background-color: #fff;
    color: inherit;
    border-radius: 5px 0 0 5px;
    width: 70%;
    display: initial !important;
}
.email_widget_content form .submit_input
{
    height: 56px;
    background: #4b8c78;
    border: none;
    color: white;
    margin-left: -5px;
    width: 30%;
    border-radius: 0 5px 5px 0;
    font-size: 15px;
    font-weight: 400 !important;
    margin-top: -1px;
    text-transform: uppercase;
}
.email_widget_content form input::placeholder
{
    color: #33475B;
    font-size: 18px;
}

/*DOWNLOAD WIDGET*/
.download_widget
{
    color: #fff;
}
.download_widget_box
{
    background: #5ba991;
    padding: 40px 70px 55px 70px;
    margin-bottom: 70px;
    margin-top: 70px;
    border-radius: 5px;
    display: flex;
}
.download_widget_box img
{
    object-fit: contain;
}
.download_widget_content
{
    padding-left: 40px;
}
.download_widget_content h4
{
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 400;
}
.download_widget_content h3
{
    font-size: 28px;
    line-height: 1.3;
    margin-bottom: 40px;
    font-weight: 400;
}
.download_widget_button
{
    padding: 15px 40px;
    color: #4b8c78;
    background-color: #fff;
    border-radius: 5px;
    text-decoration: none;
    display: inherit;
    text-transform: uppercase;
}
.download_widget_button:hover
{
    background-color: #e8eee7;
    cursor: pointer;
    transition: 0.4s;
    text-decoration: none;
}
.download_widget_content a:hover
{
    text-decoration: none;
}
@media (max-width: 768px)
{
    .email_widget_content
    {
        max-width: 100%;
        margin: auto;
    }
    .email_widget_content form .email_input
    {
        width: 60%;
        font-size: 16px;
    }
    .email_widget_content form .submit_input
    {
        width: 40%;
        font-size: 16px;
        margin-top: 0px;
    }
    .download_widget_box
    {
        display: block;
    }
    .download_widget_content {
        padding-left: 0px;
        padding-top: 30px;
    }
    .download_widget_button
    {
        padding: 15px 10px;
    }
    .blogg_breadcrumb .category_menu_ul li a {
        padding: 16px 7px;
        font-size: 13px;
    }
    .blogg_breadcrumb .bg_color_breadcrumb .breadcrumb {
        margin:0px 0px 0px 15px !important;
    }
    .blogg_breadcrumb .category_menu_ul {
        margin-top: 0px !important;
    }
.bg_color_breadcrumb .category_menu {
    flex-shrink: 0;
    align-self: flex-end;
    display: flex !important;
    position: static;
    background-color: transparent;
    border-radius: 0;
    max-height: none;
    width: auto;
    margin-left: -7px !important;
    max-width: calc(100% - 130px);
}
    .blogg_breadcrumb .category_menu li ul {
        top: 54px !important;
    }
}

.bg_color_breadcrumb
{
    border: 1px solid  #eaeaea;
    background-color: #f7f7f7;
}
.blogg_breadcrumb .row-breadcrumb.row-breadcrumb-light {
    border-color: transparent;
    background-color: #f7f7f7;
}
.blogg_breadcrumb .style- {
    padding: 18px 0px 15px !important;
}
.blogg_breadcrumb .category_menu_ul {
    margin-top: -55px;
}
.blogg_breadcrumb .category_menu li ul
{
    top:56px;
}

/*pagination*/
 .row-navigation.row-navigation-light {
    outline-color: transparent;
    background-color: transparent;
}
.pagination .page-prev::after {
    content: "prev";
    font-weight: 500;
    color: #4b8c78;
    font-size: 15px;
    padding-left: 22px;
}
.pagination .page-next::before {
    content: "next";
    font-weight: 500;
    color: #4b8c78;
    font-size: 15px;
}
.pagination > li .current, .navigation > li .current, .pagination > li .current:hover, .navigation > li .current:hover, .pagination > li .current:focus, .navigation > li .current:focus {
    z-index: 2;
    background-color: #e8eee7;
    color: #4b8c78 ;
    cursor: default;
    border: 1px solid #4b8c78;
}
.pagination > li .page-numbers, .navigation > li .page-numbers {
    display: block;
    width: 35px;
    height: 38px;
    line-height: 36px;
    margin-top: 4.5px;
    margin-bottom: 4.5px;
    border-radius: 3px;
    color: #4b8c78 !important;
}
.page-numbers:hover
{
    background-color: #e8eee7;
}
.pagination .btn-container
{
    margin: 0 1rem;
}

.pagination .page-next {
    float: right;
    width: 54px;
    display: flex;
    line-height: 22px;
    padding-top: 10px;
}
.pagination .page-prev {
    float: left;
    width: 54px;
    padding-top: 10px;
    display: flex;
}
.pagination .page-next .btn-link, .navigation .page-next .btn-link {
    padding: 0px 0px !important;
    line-height: 22px;
}
.pagination i
{
    color: #4b8c78;
}
.pagination_container .row-parent {
    padding: 0px 0px 50px 0px !important;
    margin: 0px !important;
}
.potomac_list_of_posts .blog_post .blog_post_content .blog_post_content_topic .category_a_color
{
    color: #33475b !important;
}
@media (max-width: 768px) {
    .pagination .btn-container
    {
        margin: 0 3px;
    }
    .pagination .page-next::before {
        display: none !important;
        padding-top: 14px !important;
    }
    span.btn.btn-link.btn-icon-left.btn-disable-hover::after {
        content: "prev";
        font-weight: 500;
        color: #4b8c78;
        display: none !important;
        padding-top: 14px !important;
    }
    span.btn.btn-link.btn-icon-left.btn-disable-hover{
        padding-top: 14px !important;
    }
    .pagination .page-prev {
        padding-top: 14px !important;
    }
    .pagination .page-next {
        padding-top: 14px;
    }
}

/*Newsletter widget*/
.widget_wdv_mailchimp_ajax span {
    display: none;
}
.widget_wdv_mailchimp_ajax .email {
    max-width: unset;
    margin: 0px;
    margin-top: 1rem;
    padding: 17px;
    border: 2px solid #4b8c78;
    height: 56px;
    font-size: 18px;
    background-color: #fff;
    color: inherit;
    border-radius: 5px 0 0 5px;
    width: 70%;
    display: initial !important;
}
.widget_wdv_mailchimp_ajax input[type="button"] {
    height: 56px;
    background: #4b8c78;
    border: none;
    color: white;
    margin-left: -5px;
    width: 30% !important;
    border-radius: 0 5px 5px 0;
    font-size: 14px;
    font-weight: 400 !important;
    margin-top: -1px !important;
    text-transform: uppercase;
    display: inline-block;
}
.widget_wdv_mailchimp_ajax .wdv-bgimage {
     width: 100%;
     height: 100%;
    padding: 0px !important;
     margin: 0;
     overflow: hidden;
     background-position: center center;
     background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.widget-container {
    margin: 0px !important;
}
.post-success
{
    text-align: left !important;
}
.post_header_meta ul.post-categories li:after
{
    content: ",";
    color:#4b8c78;
}
.post_header_meta ul.post-categories li:last-child:after
{
    content: "";
}
.post_header_meta ul.post-categories li
{
    font-size: 13px;
}
.pagination_container .style-light
{
    width: 60%;
    text-align: center;
    margin: auto !important;
}
@media (max-width: 992px)
{
    .pagination_container .style-light
    {
        width: 100% !important;
    }
}
@media (max-width: 768px)
{
    .pagination .page-prev::after
    {
       display: none !important;
    }
}


/*TOOLTIP*/

.alert_potomac {
    padding: 6px 30px;
    background-color: #e9e370;
    color: #000;
    font-size: 14px;
}

.closebtn_potomac {
    color: #000;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn_potomac:hover {
    color: #4b8c78;
}

/*THEME FIXED*/
.post-body .post-content .row-background.background-element {display:none !important}
/*html .top-menu,
html #masthead:not(.menu-absolute){
  z-index: -3
}
*/
html .main-container .row-container{
    position: initial;
}
html .main-container .row-container .triple-bottom-padding{
      padding-top: 0;
}
